Subject: Re: [lojban] zgamuvjga

From: John Cowan <[email-masked]>
Date: Thu, 16 May 2002 13:36:29 -0400 (EDT)

Invent Yourself scripsit:

> x1 is the parallax of x2 as seen by x3 who moves to x4 from x5

I don't understand what x3 has to do with it, frankly. I can talk about
the parallax of an object on the opposite wall from one side of a room
vs. the other side, without postulating an observer who actually moves
across the room.

Furthermore, an important case of parallax is the parallax between a single
observer's left and right eyes, which is the basis of depth perception,
and obviously does not involve any sort of motion.

So I propose: x1 is the parallax of x2 at observation point x3 relative to
observation point x4.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_